<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Заметки + сервер</title>
	<link rel="stylesheet" href="/css/style.css">
	<script src="index.js"></script>
</head>
<body>
	<div class="wrapper">
		<div class="content">
			<!-- http://127.0.0.1:3000 -->
			<form class="form" action="/register" method="POST">
				<input class="input" type="text" placeholder="заметка" name ="title">
				<input class="input" type="text" placeholder="текст заметки" name ="text">
				<Button type="submit" class="btn add">Add</Button>
			</form>

		</div>
	</div>
</body>
</html>